I've been testing for some time now while still using my old rickety
2.0 release candidate. I'm now ready to setup a fresh install on F15.
I've read several posts that lead me to believe that I should be using
the testing repository instead of the release one. I notice, however,
that you can't install from the testing repository because of too many
dependency issues. Should I just use the release repository and then
upgrade using testing, or is there another recommended way to get to a
properly functioning 2.1?

Steve

_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to